## cvsgraph 1.7.0-3ubuntu1

=== contrib/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# contrib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/cvsgraph
pkglibdir = $(libdir)/cvsgraph
pkgincludedir = $(includedir)/cvsgraph
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = contrib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/cvsgraphwrapper.php.in $(srcdir)/mkimage.php.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = mkimage.php cvsgraphwrapper.php
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run tar
AUTOCONF = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run autoconf
AUTOHEADER = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run autoheader
AUTOMAKE = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GDLIB_CONFIG = /usr/bin/gdlib-config
GD_CFLAGS =  
GD_LDFLAGS =  
GD_LIBS = -lgd -lgd  
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -Wl,-z,relro
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lgd -lgd  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = cvsgraph
PACKAGE_BUGREPORT = cvsgraph@akhphd.au.dk
PACKAGE_NAME = cvsgraph
PACKAGE_STRING = cvsgraph 1.7.0
PACKAGE_TARNAME = cvsgraph
PACKAGE_VERSION = 1.7.0
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 1.7.0
YACC = bison -y
YFLAGS = 
abs_builddir = /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/contrib
abs_srcdir = /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/contrib
abs_top_builddir = /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0
abs_top_srcdir = /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0
ac_ct_CC = gcc
ac_prog_pkg_config = /usr/bin/pkg-config
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/broonie/src/packages/cvsgraph/cvsgraph-1.7.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc/cvsgraph
target_alias = 
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPTIONS = gnu
CLEANFILES = cvsgraphwrapper.php mkimage.php
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  contrib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  contrib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
mkimage.php: $(top_builddir)/config.status $(srcdir)/mkimage.php.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
cvsgraphwrapper.php: $(top_builddir)/config.status $(srcdir)/cvsgraphwrapper.php.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## cvsgraph 1.7.0

=== debian/changelog ===
cvsgraph (1.7.0-5) unstable; urgency=low

  * Change libgd build dependency to libgd-dev (closes: #880765).

 -- Mark Brown <broonie@debian.org>  Sun, 26 Aug 2018 14:11:15 +0100

cvsgraph (1.7.0-4) unstable; urgency=low

  * Make configure test for -lm after testing for GD (which may discard
    prior additions to LIBS).  We need -lm for atan2 regardless of whether
    we have gdlib-config.  Patch from Colin Watson (closes: #709012).
  * Use dh-autoreconf to help apply this change.

 -- Mark Brown <broonie@debian.org>  Wed, 04 Sep 2013 16:23:51 +0100

cvsgraph (1.7.0-3) unstable; urgency=low

  * Explicitly specify source format.

 -- Mark Brown <broonie@debian.org>  Mon, 06 May 2013 22:32:00 +0100

cvsgraph (1.7.0-2) unstable; urgency=low

  * Policy 3.9.4.
  * Use debhelper 9.

 -- Mark Brown <broonie@debian.org>  Fri, 03 May 2013 11:56:09 +0100

cvsgraph (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu, 01 Mar 2012 09:27:54 +0000

cvsgraph (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compatibility level 6.
  * Policy 3.7.3 (no changes).

 -- Mark Brown <broonie@debian.org>  Sat, 26 Jan 2008 10:27:51 +0000

cvsgraph (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat,  6 May 2006 16:03:38 +0100

cvsgraph (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Apply patch from Nicolas François <nicolas.francois@centraliens.net>
    fixing typo in cvsgraph.conf.5 (closes: #326529).

 -- Mark Brown <broonie@debian.org>  Thu,  8 Sep 2005 22:59:43 +0100

cvsgraph (1.5.1-1) unstable; urgency=low

  * New upstream release (closes: #304165).

 -- Mark Brown <broonie@debian.org>  Tue, 12 Apr 2005 22:03:17 +0100

cvsgraph (1.4.0-3) unstable; urgency=low

  * Build-Depends is a single line field.
  * Policy 3.6.1.
  * Update to use debhelper 4.

 -- Mark Brown <broonie@debian.org>  Sun, 23 May 2004 11:51:51 +0100

cvsgraph (1.4.0-2) unstable; urgency=low

  * Fix escaping in manual page with patch provided by Nicolas Francois
    <nicolas.francois@centraliens.net> (closes: #211979).

 -- Mark Brown <broonie@debian.org>  Sun,  5 Oct 2003 11:26:33 +0100

cvsgraph (1.4.0-1) unstable; urgency=low

  * New upstream release (closes: #203751).

 -- Mark Brown <broonie@debian.org>  Fri,  1 Aug 2003 11:20:03 +0100

cvsgraph (1.3.0-4) unstable; urgency=low

  * Disable configure time check that sizeof(int) == sizeof(void).  I have
    tried to reproduce the bug that's testing for on my Alpha system and
    not got very far so I'm working on the basis that it's more useful to
    have something that works a lot of the time than something that never
    works.

 -- Mark Brown <broonie@debian.org>  Mon, 16 Dec 2002 11:05:49 +0000

cvsgraph (1.3.0-3) unstable; urgency=low

  * New maintainer.
  * Update to policy 3.5.7.
  * Add build dependancies on libfreetype6-dev and libttf-dev.
  * Insist on building with libgd2-noxpm-dev.  If you attempt to build with
    libgd2-xpm-dev configure fails claiming that it can't find required
    libraries since it attempts to link libgd as well as other libraries when
    trying to detect other libraries but libgd requires libxpm.

 -- Mark Brown <broonie@debian.org>  Wed, 30 Oct 2002 16:10:20 +0000

cvsgraph (1.3.0-2) unstable; urgency=low

  * Remove empty /etc/cvsgraph on purge (closes: #160296)

 -- Jon Middleton <jjm@debian.org>  Wed, 11 Sep 2002 20:01:03 +0100

cvsgraph (1.3.0-1) unstable; urgency=low

  * New Upstream release.
  * Change image background to transparent
  * Change revision box colour to white 
  * Rebuild against libgd2-dev (closes: #155663, #155673)  

 -- Jon Middleton <jjm@debian.org>  Fri,  9 Aug 2002 07:39:32 +0100

cvsgraph (1.2.0-2) unstable; urgency=low

  * Update Build-dep to libgd2-noxpm.
  * Rebuild against newer libgd (closes: #151239)

 -- Jon Middleton <jjm@debian.org>  Fri,  2 Aug 2002 18:45:13 +0100

cvsgraph (1.2.0-1) unstable; urgency=low

  * New Upstream release.

 -- Jon Middleton <jjm@debian.org>  Tue,  4 Jun 2002 15:41:27 +0100

cvsgraph (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Not released.

 -- Jon Middleton <jjm@debian.org>  Fri, 15 Feb 2002 20:18:37 +0000

cvsgraph (1.1.2-4) unstable; urgency=low

  * Given the recent changes in default conf of viewcvs, support it by
    default.
  * Changed format of title.

 -- Jon Middleton <jjm@debian.org>  Fri, 15 Feb 2002 15:09:10 +0000

cvsgraph (1.1.2-3) unstable; urgency=low

  * Fixed spelling error in Description.  (Closes: #119646, #124530)

 -- Jon Middleton <jjm@debian.org>  Mon, 17 Dec 2001 23:29:51 +0000

cvsgraph (1.1.2-2) unstable; urgency=low

  * Added missing build build-depends Closes: #118950

 -- Jon Middleton <jjm@debian.org>  Sun, 11 Nov 2001 17:05:37 +0000

cvsgraph (1.1.2-1) unstable; urgency=low

  * Initial Release.
  * Closes: #118292.

 -- Jon Middleton <jjm@debian.org>  Sun,  4 Nov 2001 14:58:46 +0000

=== debian/control ===
Source: cvsgraph
Section: devel
Priority: optional
Maintainer: Mark Brown <broonie@debian.org>
Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
Standards-Version: 3.9.4

Package: cvsgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create a tree of revisions/branches from a CVS/RCS file
 CvsGraph was inspired by the graph option from WinCVS. It represents 
 the revisions and branches in a CVS/RCS file in a graphical tree 
 structure, also listing any tags associated with any given revision.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

LDLIBS+=-lm

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autoreconf
	# Add here commands to configure the package.
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/cvsgraph

	touch configure-stamp

build-indep: build
build-arch: build
build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	if [ -f Makefile ]; then $(MAKE) distclean ; fi

	dh_auto_clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp cvsgraph $(CURDIR)/debian/cvsgraph/usr/bin
	cp cvsgraph.conf $(CURDIR)/debian/cvsgraph/etc/cvsgraph


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples contrib/mkimage.php contrib/cvsgraphwrapper.php contrib/cvsgraph-httpd.conf
	dh_installman cvsgraph.conf.5 cvsgraph.1
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## cvsgraph 1.7.0-3

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
+Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev
 Standards-Version: 3.9.4
 
 Package: cvsgraph

=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,9 @@
 export DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
 
-LDLIBS+=-lm
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autoreconf
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/cvsgraph
 
@@ -37,7 +34,6 @@
 
 	if [ -f Makefile ]; then $(MAKE) distclean ; fi
 
-	dh_auto_clean
 	dh_clean
 
 install: build

## cvsgraph 1.7.0-3build1

=== debian/changelog ===
cvsgraph (1.7.0-3build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 23:51:19 +0100

## cvsgraph 1.7.0-3ubuntu1

=== debian/changelog ===
cvsgraph (1.7.0-3ubuntu1) saucy; urgency=low

  * Make configure test for -lm after testing for GD (which may discard
    prior additions to LIBS).  We need -lm for atan2 regardless of whether
    we have gdlib-config.
  * Use dh-autoreconf to help apply this change.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:29:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cvsgraph
 Section: devel
 Priority: optional
-Maintainer: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark Brown <broonie@debian.org>
+Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
 Standards-Version: 3.9.4
 
 Package: cvsgraph

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/cvsgraph
 
@@ -34,6 +35,7 @@
 
 	if [ -f Makefile ]; then $(MAKE) distclean ; fi
 
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
